package com.chenyang.nse.bussiness.tools.xml.xmlclass.system;

public class LibraryPath {
   private String value;

   public String getValue() {
      return this.value;
   }

   public void setValue(String value) {
      this.value = value;
   }
}
